catalog:
  title: TFModel Lib

templates:
- github
- setuptools
- base

variables:
  description: >-
    A collection of neural network models implemented in Tensorflow.

    Much of the usual overhead connected to implementing a model in
    Tensorflow (checkpoints, summaries) is automated by a simple
    abstract class, TFModel, from which all other models in the
    library inherit.
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  github.user: nhemion
  github.project: tfmodellib

  branches:
  - master

  python.version: '2'

  extra-requires:
  - setuptools: pip
  - '@{next-value|[]}'
